:root {
	--vz-header-bg: #FAF1E6;
    --vz-secondary-bg: #FFF;
    --vz-border-radius: 0.125rem;
    --vz-btn-color: #111;
    --bs-body-color: #212529;
    --bs-card-cap-padding-y:.75rem;
    --bs-border-radius-sm: .15rem;
    --bs-border-color: #758594;
    --bs-btn-padding-y: 0.3rem;
    --ck-color-base-border: #818181;
    --bs-nav-link-font-size: 1.25rem;
    --vz-topnav-item-color: #212529;
    --vz-border-color-translucent: #212529;
    --vz-purple: #4b38b3;
	--vz-purple-text-emphasis: #403098;
	--vz-purple-rgb: 75, 56, 179;
	--vz-tertiary-bg: #eff2f7;
	--vz-body-font-size: 1rem;
	--vz-border-color: #212529;
	--vz-vertical-menu-item-color: #212529;
	--vz-btn-font-size: 1rem;
	--vz-nav-link-font-size:1.5rem;
	--vz-gray: #99BC85;
	--vz-card-cap-bg: #ccc;
	--vz-secondary-color: #111;
    /*--bs-body-bg: #ede8dc4f;*/
}

* {
    box-sizing: border-box;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    margin: 0;
    padding: 0
}

label {
    font-weight: 400; 
    margin-bottom: 0rem;
}
.btn {border-radius: 0.15rem}
.page-title-box{margin:-43px -1.5rem 1.5rem -1.5rem; background: #EEDAC0; font-size: 1.25rem}
a {text-decoration: auto;}
.card{
	--vz-card-spacer-y:0rem;
	--vz-card-spacer-x: 0rem;
	border-top: solid 1px #888;
	border-left: solid 1px #888;
	border-bottom: solid 1px #888;
	border-radius: 0.015rem
	}

.Grid-Caption {
    text-align: left !important;
    padding: 0.5rem 1rem;
    border-top: 1px #9da5af solid;
    border-left: 1px #9da5af solid;
    border-right: 1px #9da5af solid;
    background-color: #BFD1C4;
}
.card-header-title
{
	background-color: #EDE1E3;
	color: #111;
    margin-bottom: 0;
    border-bottom: 1px solid rgba(20, 20, 31, .12);
}

.card-header-query
{
	background-color: #ffe096;
	padding-top: .75rem;
	padding-bottom: .75rem;
}
.profile-user-info-striped {
    /*border: 1px solid #888*/
}

.profile-user-info-striped .profile-info-name {
    background-color: #DEDFE8;
    border-top: 1px solid #888;
}

.profile-user-info-striped .profile-info-value {
    border-top: 1px dotted #d9d7ce;
    padding-left: 12px
}

.profile-user-info-striped .profile-info-value-long {
    border-left: 1px solid #888;
    border-right: 1px solid #888;
    padding-left: 12px
}

@media only screen and (max-width: 480px) {
    .profile-info-name {
        width:80px
    }

    .profile-user-info-striped .profile-info-name {
        float: none;
        width: auto;
        text-align: left;
        padding: 6px 4px 6px 10px;
        display: block
    }

    .profile-user-info-striped .profile-info-value {
        margin-left: 10px;
        display: block
    }

    .profile-user-info-striped .profile-info-value-long {
        margin-left: 10px;
        display: block;
        border-left: none;
        border-right: none;
        padding-left: 0px;
    }
    
    .user-profile .memberdiv {
        width: 100%;
        margin-left: 0;
        margin-right: 0
    }
}

.profile-picture {
    border: 1px solid #CCC;
    background-color: #FFF;
    padding: 4px;
    display: inline-block;
    max-width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    box-shadow: 1px 1px 1px rgba(0,0,0,.15)
}

.profile-user-info {
    display: table;
    width: calc(100% - 24px); 
    width: 100%;
    margin: 0 auto
}

.profile-info-row {
    display: table-row
}

.profile-info-name,.profile-info-value {
    display: table-cell;
    border-top: 1px dotted #d9d7ce;
}

.profile-info-name,.profile-info-value-long {
    display: table-cell;
    border-top: 1px dotted #d9d7ce;
}

.profile-info-name {
    text-align: right;
    padding: 6px 10px 6px 4px;
    color: #494b4d;
    background-color: transparent;
    width: 15%;
    vertical-align: middle
}

.profile-user-info-striped .profile-info-title {
    text-align: center;
    padding: 6px 10px 6px 4px;
    color: #005BAC;
    background-color: #fbebd6;
    width: 100%;
    vertical-align: middle;
    line-height: 30px;
    font-size: 1.25rem;
    border-bottom: 3px solid #946862;
}

.profile-info-title .form-label
{
	  font-weight: 500;
}

.profile-user-info-striped .profile-info-title1 {
    
    padding: 6px 20px 6px 20px;
    font-weight: 500;
    color: #000;
    background-color: #E6F2F2;
    width: 100%;
    vertical-align: middle;
    line-height: 28px;
    font-size: 1.125rem;
}

.profile-info-title1 .form-label
{
	  font-weight: 400;
}

.w25 { width: 25%; }
.w50 { width: 50%; }
.w100 { width: 100%; }

.profile-info-name .form-label
{
	  font-weight: 500;
}

.profile-info-value {
    padding: 6px 4px 6px 6px
}

.profile-info-value-long {
    padding: 6px 4px 6px 6px
}

.profile-info-value>span+span:before {
    display: inline;
    content: ",";
    margin-left: 1px;
    margin-right: 3px;
    color: #666;
    border-bottom: 1px solid #FFF
}

.profile-info-value>span+span.editable-container:before {
    display: none
}

.profile-info-row:first-child .profile-info-name,.profile-info-row:first-child .profile-info-value {
    border-top: none
}

.profile-info-row:first-child .profile-info-name,.profile-info-row:first-child .profile-info-value span {
    font-size: 1rem; /*1.125rem*/
    font-weight: 400;
}

.profile-user-info-striped {
    border-top: 1px solid #888;
}

.profile-user-info-striped .profile-info-value {
    border-top: 1px solid #888;
    padding-left: 12px
}

.profile-picture {
    border: 1px solid #CCC;
    background-color: #FFF;
    padding: 4px;
    display: inline-block;
    max-width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    box-shadow: 1px 1px 1px rgba(0,0,0,.15)
}

.dd-empty,.dd-handle,.dd-placeholder,.dd2-content {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box
}

.profile-activity {
    padding: 10px 4px;
    border-bottom: 1px dotted #D0D8E0;
    position: relative;
    border-left: 1px dotted #FFF;
    border-right: 1px dotted #FFF
}

.profile-activity:first-child {
    border-top: 1px dotted transparent
}

.profile-activity:first-child:hover {
    border-top-color: #D0D8E0
}

.profile-activity:hover {
    background-color: #F4F9FD;
    border-left: 1px dotted #D0D8E0;
    border-right: 1px dotted #D0D8E0
}

.profile-activity img {
    border: 2px solid #C9D6E5;
    border-radius: 100%;
    max-width: 40px;
    margin-right: 10px;
    margin-left: 0;
    box-shadow: none
}

.profile-activity .thumbicon {
    background-color: #74ABD7;
    display: inline-block;
    border-radius: 100%;
    width: 38px;
    height: 38px;
    color: #FFF;
    font-size: 18px;
    text-align: center;
    line-height: 38px;
    margin-right: 10px;
    margin-left: 0;
    text-shadow: none!important
}

.profile-activity .time {
    display: block;
    margin-top: 4px;
    color: #777
}

.profile-activity a.user {
    font-weight: 700;
    color: #9585BF
}

.profile-activity .tools {
    position: absolute;
    right: 12px;
    bottom: 8px;
    display: none
}

.profile-activity:hover .tools {
    display: block
}

.user-profile .ace-thumbnails li {
    border: 1px solid #CCC;
    padding: 3px;
    margin: 6px
}

.user-profile .ace-thumbnails li .tools {
    left: 3px;
    right: 3px
}

.user-profile .ace-thumbnails li:hover .tools {
    bottom: 3px
}

.user-title-label:hover {
    text-decoration: none
}

.user-title-label+.dropdown-menu {
    margin-left: -12px
}

.profile-contact-links {
    padding: 4px 2px 5px;
    border: 1px solid #E0E2E5;
    background-color: #F8FAFC
}

.btn-link:hover .ace-icon {
    text-decoration: none!important
}

.profile-social-links>a:hover>.ace-icon,.profile-users .memberdiv .name a:hover .ace-icon,.profile-users .memberdiv .tools>a:hover {
    text-decoration: none
}

.profile-social-links>a {
    text-decoration: none;
    margin: 0 1px
}

.profile-skills .progress {
    height: 26px;
    margin-bottom: 2px;
    background-color: transparent
}

.profile-skills .progress .progress-bar {
    line-height: 26px;
    font-size: 13px;
    font-weight: 700;
    font-family: "Open Sans";
    padding: 0 8px
}

.profile-users .user {
    display: block;
    position: static;
    text-align: center;
    width: auto
}

.profile-users .user img {
    padding: 2px;
    border-radius: 100%;
    border: 1px solid #AAA;
    max-width: none;
    width: 64px;
    -webkit-transition: all .1s;
    -o-transition: all .1s;
    transition: all .1s
}

.profile-users .user img:hover {
    -webkit-box-shadow: 0 0 1px 1px rgba(0,0,0,.33);
    box-shadow: 0 0 1px 1px rgba(0,0,0,.33)
}

.profile-users .memberdiv {
    background-color: #FFF;
    width: 100px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: none;
    text-align: center;
    margin: 0 8px 24px
}

.profile-users .memberdiv .body {
    display: inline-block;
    margin: 8px 0 0
}

.profile-users .memberdiv .popover {
    visibility: hidden;
    min-width: 0;
    max-height: 0;
    max-width: 0;
    margin-left: 0;
    margin-right: 0;
    top: -5%;
    left: auto;
    right: auto;
    opacity: 0;
    display: none;
    position: absolute;
    -webkit-transition: opacity .2s linear 0s,visibility 0s linear .2s,max-height 0s linear .2s,max-width 0s linear .2s,min-width 0s linear .2s;
    -o-transition: opacity .2s linear 0s,visibility 0s linear .2s,max-height 0s linear .2s,max-width 0s linear .2s,min-width 0s linear .2s;
    transition: opacity .2s linear 0s,visibility 0s linear .2s,max-height 0s linear .2s,max-width 0s linear .2s,min-width 0s linear .2s
}

.profile-users .memberdiv .popover.right {
    left: 100%;
    right: auto;
    display: block
}

.profile-users .memberdiv .popover.left {
    left: auto;
    right: 100%;
    display: block
}

.profile-users .memberdiv>:first-child:hover .popover {
    visibility: visible;
    opacity: 1;
    z-index: 1060;
    max-height: 250px;
    max-width: 250px;
    min-width: 150px;
    -webkit-transition-delay: 0s;
    -moz-transition-delay: 0s;
    -o-transition-delay: 0s;
    transition-delay: 0s
}

.profile-users .memberdiv .tools {
    position: static;
    display: block;
    width: 100%;
    margin-top: 2px
}

.profile-users .memberdiv .tools>a {
    margin: 0 2px
}

.user-status {
    display: inline-block;
    width: 11px;
    height: 11px;
    background-color: #FFF;
    border: 3px solid #AAA;
    border-radius: 100%;
    vertical-align: middle;
    margin-right: 1px
}

.user-status.status-online {
    border-color: #8AC16C
}

.user-status.status-busy {
    border-color: #E07F69
}

.user-status.status-idle {
    border-color: #FFB752
}

.align-center, .center {
    text-align: center!important;
}

.space-6, [class*=vspace-6] {
    max-height: 1px;
    min-height: 1px;
    overflow: hidden;
    margin: 6px 0 5px;
}

.input-group .form-control {
    position: relative;
    z-index: 2;
    float: left;
    width: 100%;
    margin-bottom: 0;
    font-size: 1rem; /*1.125rem*/
}

.labRequired::before {
    content: '* ';
    color: #e92121;
}



:after,:before {
    box-sizing: inherit;
    text-decoration: inherit;
    vertical-align: inherit
}

.profile-user-info-striped .profile-info-name.necessary {
    color: #f91707;
}

.profile-user-info-striped .profile-info-name4.necessary {
    color: #f91707;
}

.profile-user-info-striped .profile-info-name7.necessary {
    color: #f91707;
}

.profile-user-info-striped .profile-info-value {
    vertical-align: middle;
    /*border-bottom: 1px solid #666;*/
    border-left: 1px solid #888;
    border-right: 1px solid #888;
    padding-left: 12px;
}

.profile-info-value {
    padding: 6px 4px 6px 6px;
    width: 35%;
}

@media only screen and (max-width: 480px) {
	.page-section {
	    padding-right: 1rem;
	    padding-left: 1rem;
	}
	.profile-user-info-striped .profile-info-value {
		margin-left: 0px;
	    vertical-align: middle;
	    width: 100%;
	    border: none;
	    display: block;
	    padding-left: 12px;
	}
}

.btnPopover{border:none; background-color:#7fffd400; margin:0; padding:0;}
.UploadFiles input{display: none;}
.UploadFiles {width: 100%; border:dashed 1px #ccc; padding:8px; cursor: pointer;background-color: #f9f8f6;}
.delIcon {color: Tomato; cursor: pointer;font-size: 1.25rem; padding-left: 5px;}

.collapse {width: 100%}


.GroupText .form-control{
	border: solid 1px #cccc;
}

/* disabled 的css */
.banIcon {
    position: relative;
    display: flex;
    align-items: center;
    padding-left: 3rem; /* 為了讓前置圖標有空間 */
    background-color: var(--bs-tertiary-bg);
    border: var(--bs-border-width) solid var(--bs-border-color);
    border-radius: var(--bs-border-radius);
}

.banIcon::before {
    content: "\f044"; /* Font Awesome 鉛筆圖標的 Unicode */
    font-family: "Font Awesome 6 Free"; /* 根據使用的 Font Awesome 版本進行更改 */
    font-weight: 400; /* 鉛筆圖標權重（對應於 regular） */
    position: absolute;
    left: 0.75rem; /* 根據需要調整圖標與輸入框之間的距離 */
    font-size: 1em;
    color: #000;
    
}

.banIcon::after {
    content: "\f05e"; /* Font Awesome 禁止圖標的 Unicode */
    font-family: "Font Awesome 6 Free";
    font-weight: 900; /* 禁止圖標權重（對應於 solid） */
    position: absolute;
    left: 0.5rem; /* 調整為合適的位置，讓禁止圖標疊加在鉛筆圖標上 */
    top: 0; /* 根據需要調整禁止符號的垂直位置 */
    font-size: 1.5em; /* 縮小禁止符號，使其合適 */
    color: #e97f7f;
}

.banIcon .form-control:disabled{
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    background-color: var(--bs-tertiary-bg);
}

.dateIcon {
    position: relative;
    display: flex;
    align-items: center;
    padding-left: 3rem; /* 為了讓前置圖標有空間 */
    background-color: var(--bs-tertiary-bg);
    border: var(--bs-border-width) solid var(--bs-border-color);
    border-radius: var(--bs-border-radius);
}

.dateIcon::before {
    content: "\f044"; /* Font Awesome 鉛筆圖標的 Unicode */
    font-family: "Font Awesome 6 Free"; /* 根據使用的 Font Awesome 版本進行更改 */
    font-weight: 400; /* 鉛筆圖標權重（對應於 regular） */
    position: absolute;
    left: 0.75rem; /* 根據需要調整圖標與輸入框之間的距離 */
    font-size: 1em;
    color: #000;
    
}

.dateIcon .form-control{
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}


.btnCollapsed {
	width: 30px;
	padding: 0 5px 0 0;
	background-color: #ffffff00;
}

.btnCollapsed:not(.collapsed) {
    background-color: #ffffff00;
    box-shadow: inset 0 calc(-1* var(--bs-accordion-border-width)) 0 var(--bs-accordion-border-color);
}

.delIcon {color: Tomato; cursor: pointer;}

.tabColor {background-color: #bbbbbb3d; border: solid 1px #666}
	
.form-actions{    text-align: center !important;
    padding: .5rem;
    border-top: 3px double #758594;
    background-color: #909FA6;}

.form-actions .btn+.btn,.form-actions .btn+.btn-group,.form-actions .btn-group+.btn,.form-actions .btn-group+.btn-group{margin-left:.125rem}
.btn-default {
    color: #1E2B33;
    border-color: #b9bbbd;
    background-color: #b9bbbd;
}
.btn-default:hover {
    background-color: #B2C6D5;
    color: #1E2B33;
}

/* TextBox 與 TextArea 都套用 */
input[type="text"].form-control,
textarea.form-control {
    transition: background-color 0.3s ease;
}

.form-control:disabled {
    background-color: var(--bs-secondary-bg);
    opacity: 1;
}

/* 滑鼠移上時稍微加深 */
input[type="text"].form-control:hover,
textarea.form-control:hover {
    background-color: rgba(237, 232, 220, 0.5);
}

/* 聚焦時保持一致，避免 Bootstrap 預設覆蓋 */
input[type="text"].form-control:focus,
textarea.form-control:focus {
    background-color: rgba(237, 232, 220, 0.5);
    box-shadow: none; /* 移除藍色光暈 */
}
.input-group{flex-wrap:nowrap}
.form-control{padding:.35rem 1rem; border-radius:.15rem;font-size: 1.125rem;line-height: inherit;}
.form-control::placeholder{color: #dcdcdc;}


.input-group-text{
	padding:.57rem .7rem; 
	border-top-left-radius: .15rem;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: .15rem}

.form-select {
	font-size:1.125rem;
	line-height: 1.4;
}


button, input, optgroup, select, textarea::placeholder { color: #094d77; }
.input-group::placeholder{color: yellow;}
.input-group::placeholder { color: yellow; }
.input-group-text::placeholder { color: yellow; }
/* input tag */
input::placeholder { color: #dcdcdc; }
 
/* textarea tag */
textarea::placeholder { color: #dcdcdc; }
 
/* all tag */
::placeholder { color: ##dcdcdc; }
 
/* 指定CHROME, EDGE,  */
::-webkit-input-placeholder { color: #dcdcdc; }
 
/* 指定firefoX */
::-moz-placeholder { color: #dcdcdc; }


.UserMsgBoxUrl{border:dashed 1px #AAA; border-radius:0.15rem; background-color: #eef7ff;}

.wrapper .main-nav .navbar-nav .sub-navbar-nav .sub-nav-item {border-bottom: dotted 1px #ccc;}

.card-header:first-child {border-radius:0.15rem}

.navbar-header {height: 80px;}
.header-item {height: 50px;}
.navbar-header .btn-topbar{color: #0a2b46}
.page-title-box h4 {font-size: 1.25rem; font-weight: 400}

.navbar-menu .navbar-nav .nav-sm .nav-link {font-size: 1.25rem;}

.list-group-item:first-child {border-radius:0.15rem;}
.list-group-item:last-child 
{border-radius:0.15rem;}

.dx-scrollable-scroll.dx-state-invisible{background-color: #bfd1c4}
.dx-scrollbar-horizontal .dx-scrollable-scroll{height: 80px;}
.dx-pager, .dx-pagination {border: solid 1px #818181; background-color: #DEE1CB}
.dx-datagrid-borders>.dx-pager{margin-top: 0px;}
.dx-pager .dx-page-sizes, .dx-pagination .dx-page-sizes{padding-left:10px;}
.dx-datagrid {
    color: #222;
    line-height: inherit;
}

.dx-pager .dx-page-sizes .dx-selection, .dx-pager .dx-pages .dx-selection, .dx-pagination .dx-page-sizes .dx-selection, .dx-pagination .dx-pages .dx-selection
{
	background-color: #c5c5c5;
}

.dx-datagrid-borders .dx-datagrid-headers .dx-datagrid-table { background-color: #B3CAD8; color:#000;  }
.dx-widget{font-size: 1.125rem;}

.dx-pager .dx-pages .dx-next-button::before, .dx-pager .dx-pages .dx-prev-button::before, .dx-pagination .dx-pages .dx-next-button::before, .dx-pagination .dx-pages .dx-prev-button::before
{margin-top: -6.5px;}

.dx-datagrid .dx-column-lines>td {
    border-left: 1px solid #818181;
    border-right: 1px solid #818181;
}

.dx-datagrid-headers .dx-datagrid-table .dx-row>td {
    border-bottom: 1px solid #212529;
    border-top: 1px solid #212529;
}

.dx-datagrid-borders>.dx-datagrid-headers, .dx-datagrid-borders>.dx-datagrid-rowsview, .dx-datagrid-borders>.dx-datagrid-total-footer{border-left: 1px solid #818181;border-right: 1px solid #818181;}

#back-to-top {
    position: fixed;
    bottom: 20px;
    right: 28px;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
    display: none;
    z-index: 999;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    background-color: var(--vz-tertiary-bg);
}

.btn-purple {
	--bs-btn-color: #fff;
    --bs-btn-bg: var(--vz-purple);
    --bs-btn-border-color: var(--vz-purple);
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: var(--vz-purple-text-emphasis);
    --bs-btn-hover-border-color: var(--vz-purple-text-emphasis);
    --bs-btn-focus-shadow-rgb: var(--vz-purple-rgb);
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: var(--vz-purple-text-emphasis);
    --bs-btn-active-border-color: var(--vz-purple-text-emphasis);
    background-color: #6559cc;
}


.btn-primary {
    --bs-btn-color: #fff;
    --bs-btn-bg: #299cdb;
    --bs-btn-border-color: #299cdb;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #2385ba;
    --bs-btn-hover-border-color: #217daf;
    --bs-btn-focus-shadow-rgb: 73, 171, 224;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #217daf;
    --bs-btn-active-border-color: #1f75a4;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #299cdb;
    --bs-btn-disabled-border-color: #299cdb;
}

.card-title {
    margin-bottom: var(--vz-card-title-spacer-y);
    color: var(--vz-card-title-color);
    font-size: 1.5rem;
}

.list-group-horizontal-md>.list-group-item:last-child:not(:first-child),
.list-group-horizontal-md>.list-group-item:first-child:not(:last-child) {
        border-top-right-radius: .15rem;
        border-bottom-left-radius: 0;
    }
.btn-none {padding: 0px; background: none;border: none;box-shadow: none;}

#btnFloat {
    position: fixed;
    bottom: 70px;
    right: 28px;
    transition: all 0.5s ease;
    display: none;
    z-index: 1000;
    font-size: 1.25em;
    &:hover {
        animation: fade-up 1.5s infinite linear;
    }
}

#btnFloat {
    &.landing-back-top {
        bottom: 75px;
    }
}

code {
    font-size: 1.125em;
    color: var(--bs-code-color);
    word-wrap: break-word;
}

[data-layout=horizontal] .navbar-menu {margin-top: 80px;}
.breadcrumb-item+.breadcrumb-item::before {line-height: 30px;}
.ms-auto {
    margin-left: inherit;
}

.navbar-menu .navbar-nav .nav-link {
    color: var(--vz-vertical-menu-item-color);
    font-size: 1.25rem;
    font-family: "Open Sans", sans-serif;
}

.scrollbar {background-color: #FDFAF6;}
.card-header{border: 1px none #fff;background-color: #9e9e9e14;}
.card{border: 1px none #fff;}
.page-content{flex: 1; background-color: #ffffffc4;}
.main-content{
	display: flex;
    flex-direction: column;
    min-height: 100vh;
    background-color: #e4efe740;
}

.custom-footer {
    color: #818181;
    background-color: #607D8B;
}

.nav-tabs-custom .nav-item .nav-link::after {
    content: "";
    background: #25a0e2;
    height: 4px;
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
    -webkit-transition: all 250ms ease 0s;
    transition: all 250ms ease 0s;
    -webkit-transform: scale(0);
    transform: scale(0);
}

.nav-tabs-custom .nav-item .nav-link.active {
    color: #25a0e2;
    background-color: #e1e5f7;
}

.nav-tabs-custom.card-header-tabs .nav-link {
    padding: .25rem 1rem;
}

.file_down {
    display: block;
    font-size: 16px;
    color: #333;
    line-height: 26px;
    text-align: left;
    padding: 0 0 0 15px;
    margin: 0;
    cursor: pointer;
}

    .file_down img {
        height: 26px;
        width: 26px;
        margin-bottom: -5px;
    }
